<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="68">
    <author>AllgaeuModding</author>
    <version>1.0.0.0</version>
    <title>
        <en>Deutz Agrotron X720</en>
        <de>Deutz Agrotron X720</de>
    </title>
    <description>
        <en>Deutz Agrotron X720</en>
        <de>Deutz Agrotron X720</de>
    </description>
    <iconFilename>store_deutzX720.png</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="DeutzAgrotronX720.xml"/>
    </storeItems>
</modDesc>
